
Foreman - Feature #23974

Set Network Interface Type when creating new VMs in RHEV Compute Resource

06/18/2018 11:31 AM - Shira Maximov

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1336439 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1336439

Description of problem:

When creating new VMs in RHEV Compute Resource by default the network interface type is "virtio". It will be nice if one can select

which interface to use directly in Satellite.

Version-Release number of selected component (if applicable):

6.1.X

How reproducible:

100%

Steps to Reproduce:

1. Create new VM from Satellite to RHEV Compute Resource

2. Check the Network Interface Type in RHEV

Actual results:

Automatically set to "virtio"

Expected results:

Be able to select different ones (virtio, rtl8139, e1000)

Additional info:

Related issues:

Is duplicate of Foreman - Feature #23975: Set Network Interface Type when cre... Closed

History

#1 - 07/10/2018 02:28 PM - Shira Maximov

- Status changed from New to Duplicate

- Triaged set to No

#2 - 07/10/2018 02:29 PM - Shira Maximov

- Is duplicate of Feature #23975: Set Network Interface Type when creating new VMs in RHEV Compute Resource added
